<script lang="ts">
    import Button, { Label } from "@smui/button";

    export let href: string;
</script>

<Button {href} target="_blank" {...$$restProps}>
    <Label>
        <slot />
    </Label>
</Button>
